[Model]
Model Name = AW724 
SRC_Inf_File = Nlds1s1.inf
TRG_Inf_File = Nlds1s1.inf

[HardWareKey]
Count=2
1_KEY_ID=VEN_1073&DEV_0004&SUBSYS_00041073
2_KEY_ID=VEN_1073&DEV_000D

[CompareKey]
SectionName=DEV_SECTION
CompareKey=%XgName%

[REMOVE]
; Please DO NOT modify this key to present system damage.
HARDWAREID=PCI\VEN_1073&DEV_000D&SUBSYS_000D1073

[REMOVE_REG]
Count=1
;HKEY_CLASSES_ROOT           (( HKEY ) 0x80000000 )
;HKEY_CURRENT_USER           (( HKEY ) 0x80000001 )
;HKEY_LOCAL_MACHINE          (( HKEY ) 0x80000002 )
;HKEY_USERS                  (( HKEY ) 0x80000003 )
;HKEY_PERFORMANCE_DATA       (( HKEY ) 0x80000004 )
;HKEY_CURRENT_CONFIG         (( HKEY ) 0x80000005 )
;HKEY_DYN_DATA               (( HKEY ) 0x80000006 )

1_ROOT=0x80000002
1_KEY= SOFTWARE\Microsoft\Windows\CurrentVersion\Run
1_NAME=YAMAHA DS-XG Launcher

[REMOVE_FILE]

